<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Theme from Jurassic Park</title>
    <link rel="shortcut icon" href="https://cdn-icons-png.flaticon.com/256/5564/5564107.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="bootstrap.css">
    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
    <script defer src="JQAnimacio.js"></script>
    <script defer src="Rellotge.js"></script>
    <script defer src="Taula.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js" defer></script>
    <script defer src="localstorage.js"></script>
</head>
<body class="row" onload="Rellotge()">
<header id="header" class="col-12 bg-success">
    <div class="row justify-content-center pt-4">
        <img class="col-1" src="https://1.bp.blogspot.com/-gPkORB1GI6c/Xos5zqDocYI/AAAAAAAAOyU/kXy_QDtilJ88WoKLw6hTl2iVE4IAoU8oQCLcBGAsYHQ/s1600/jurassicWorldDinosaur10.png">
        <a class="col-8 fs-1 fw-bold text-danger text-decoration-none" href="Pàgina_Principal.html">Theme from Jurassic Park</a>
        <input type="submit" value="logout" id="logout" class="col-1 h-25 mt-3">
        <form class="mt-3 col-1" name="form_rellotge">
            <input class="text-center bg-success text-danger fw-bold" type="text" name="reloj" size="10">
        </form>
    </div>
    <nav class="col-12">
        <ul class="row col-12 justify-content-center">
            <li class="col-2 list-unstyled"><a class="text-decoration-none fs-5 fw-bold text-danger" href="informacio.html">Informació</a></li>
            <li class="col-2 list-unstyled"><a class="text-decoration-none fs-5 fw-bold text-danger" href="canço.html">Cançó</a></li>
            <li class="col-2 list-unstyled"><a class="text-decoration-none fs-5 fw-bold text-danger" href="pel·licula.html">Pel·lícula</a></li>
            <li class="col-2 list-unstyled"><a class="text-decoration-none fs-5 fw-bold text-danger" href="integracio.html">Integració</a></li>
            <li class="col-2 list-unstyled"><a class="text-decoration-none fs-5 fw-bold text-danger" href="Cançons.html">Cançons</a></li>
            <li class="col-1 list-unstyled"><a class="text-decoration-none fs-5 fw-bold text-danger" href="afegircanço.html">Reproduccions</a></li>
        </ul>
    </nav></div>
</header>
    <div class="row mt-5 justify-content-center">
        <div class="row mt-5 mb-5 col-12"><img id="dino" class="col-1" src="https://seeklogo.com/images/D/dinosaur-game-logo-2723F385F0-seeklogo.com.png"></div>
        <table class="col-7 row mt-5 mb-5">
            <tr class="col-12 row text-white bg-success">
                <td class="col text-center border-dark border border-2">Informació</td>
            </tr>
            <tr class="col-12 row">
                <td class="col text-center border-dark border border-2">Cançó</td>
                <td class="col text-center border-dark border border-2">Theme from Jurassic Park</td>
            </tr>
            <tr class="col-12 row text-white bg-success">
                <td class="col text-center border-dark border border-2">Autor</td>
                <td class="col text-center border-dark border border-2">Jhon Williams</td>
            </tr>
            <tr class="col-12 row">
                <td class="col text-center border-dark border border-2">Pel·lícula</td>
                <td class="col text-center border-dark border border-2">Jurassic Park</td>
            </tr>
            <tr class="col-12 row text-white bg-success">
                <td class="col text-center border-dark border border-2">Any</td>
                <td class="col text-center border-dark border border-2">1993</td>
            </tr>
        </table>
        <table class="col-8 mb-5" id="Taula"></table>
    </div>
<footer class="bg-success col-12 row justify-content-center pt-4 pb-4 w-100">
    <p class="text-white text-center">Fet per Iker Aguilera</p>
    <a class="text-white text-center" href="#header">Anar a dalt</a>
    <br><br>
    <p class="text-white text-center" id="login"></p>
</footer>
</body>
</html>